@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
html, body, .container-fluid, .content, .carousel {
  height: 100%; }

h1 {
  font: normal normal normal 36px/54px 'Roboto Condensed', 'Arial Narrow', sans-serif;
  color: #fff;
  padding: 90px 0 0 170px !important;
  width: 900px !important;
  max-width: 100%;
  background: url(caption-icon.png) no-repeat 135px top;
  margin: 0; }

body.standardpage {
  background: url(body-bg.jpg) no-repeat;
  background-position: right center;
  background-size: cover;
  background-attachment: fixed; }

.standard h1 {
  color: #000;
  background: none;
  padding: 0 0 50px !important; }
  .standard .carousel {
    height: auto; }

.standard .contentblock {
  background: #fbfbfb;
  padding: 50px 70px !important;
  border-left: 1px dotted #ccc; }
  .standard .contentblock ul {
    margin-top: 20px; }
    .standard .contentblock ul li {
      margin-bottom: 14px; }

.row {
  height: 100%; }

.menu {
  height: 100%;
  padding: 0;
  background: #fff;
  max-width: 225px !important;
  position: relative;
  z-index: 99; }
  .menu .inner {
    padding: 0;
    position: fixed;
    padding-top: 40px;
    background: url(nav-bg.png) no-repeat center bottom #fff;
    min-height: 100%;
    height: auto;
    max-width: 225px !important; }
  .menu .logo img {
    margin: 0 auto;
    display: block;
    max-width: 80%; }

.navtriangle {
  bottom: -17px;
  position: absolute;
  right: 0;
  display: none;
  height: 17px;
  max-width: 9% !important;
  transition: all 0.5s ease; }

ul.nav {
  margin-top: 70px;
  margin-left: 20%;
  margin-top: 70px;
  width: 80%;
  padding: 0; }

.nav > li {
  height: 45px; }

.nav > li > a {
  font: normal small-caps normal 24px/100% 'Roboto Condensed', 'Arial Narrow', sans-serif;
  text-transform: uppercase;
  color: #686868;
  display: block;
  padding: 10px 0 10px 12px;
  letter-spacing: 1px;
  position: absolute;
  width: 110%;
  z-index: 99;
  transition: all 0.5s ease; }

.nav > li > a:hover, .nav > li.active > a {
  background: #cc9d4a;
  z-index: 99;
  width: 110%;
  color: #fff;
  -webkit-box-shadow: -7px 6px 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: -7px 6px 0 0 rgba(0, 0, 0, 0.1); }
  .nav > li > a:hover .navtriangle, .nav > li.active > a .navtriangle {
    display: block; }

.content {
  padding: 0; }

body.home .content {
  padding: 0 0 0 225px;
  position: absolute; }

.content.temp {
  background: url(hometempbg.jpg) no-repeat center center;
  background-size: cover;
  background-position: center center;
  border-top: 15px solid #cc9d4a;
  height: auto;
  min-height: 100%; }

#accordion {
  padding-top: 40px;
  padding-bottom: 40px; }
  #accordion .panel-heading {
    padding: 0; }
    #accordion .panel-heading h4 {
      margin: 0 !important; }
      #accordion .panel-heading h4 a {
        padding: 10px 30px 10px 50px;
        display: block;
        font: normal normal normal 20px/20px 'Roboto Condensed', 'Arial Narrow', sans-serif;
        color: #cc9d4a;
        background-image: url(accordion-icons.png);
        background-repeat: no-repeat;
        background-position: 15px -23px;
        background-color: #f2f2f2;
        outline: none; }
      #accordion .panel-heading h4 a.collapsed {
        background-position: 15px 15px;
        background-image: url(accordion-icons.png);
        background-repeat: no-repeat;
        background-color: #f2f2f2; }
  #accordion .panel {
    border: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin: 0 0 10px; }
  #accordion .panel-body {
    background: #f5f5f5;
    border: 0;
    padding: 20px 30px 20px 50px; }

.boxed {
  padding: 100px; }

.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 41% !important; }

.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object {
  border: 0 none;
  bottom: 0;
  height: 137% !important;
  left: 0;
  position: absolute;
  top: -19% !important;
  width: 100%; }

.home .container-fluid {
  max-width: 100% !important;
  min-width: 1000px; }

.carousel .carousel-inner {
  height: 100%; }
  .carousel .carousel-inner .item {
    height: 100%;
    background-size: cover;
    background-position: center center; }

.fancybox {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #ddd;
  display: block;
  float: left;
  margin: 4px;
  padding: 8px;
  width: 144px; }

.documentdownload {
  background: url(images/pdf-icon.gif) no-repeat top left;
  color: #20272a;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 30px;
  padding-left: 31px;
  padding-top: 5px; }

.documentdownload:hover {
  color: #cc9d4a; }

.carousel-caption {
  background: url("caption-icon.png") no-repeat scroll 135px top rgba(0, 0, 0, 0);
  color: #fff;
  font: 36px/54px "Roboto Condensed", "Arial Narrow", sans-serif;
  margin: 0;
  max-width: 100%;
  padding: 90px 0 0 170px !important;
  width: 900px !important;
  position: relative;
  text-align: left;
  left: unset;
  right: unset; }
  .carousel-caption h2 {
    font-family: inherit;
    font-feature-settings: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size: inherit;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: 45px;
    margin-top: 0; }

.slidermore {
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  line-height: normal;
  margin-left: 20px;
  padding: 2px 0 4px 5px;
  position: relative;
  text-shadow: none;
  text-transform: lowercase;
  top: -11px;
  vertical-align: bottom;
  background: url(images/morearrow.png) no-repeat 82px center;
  width: 100px; }

.slidermore:hover {
  background-color: #cc9d4a;
  border-color: #cc9d4a;
  color: #fff;
  text-decoration: none; }

.carousel {
  border-top: 15px solid #cc9d4a; }
